package cn.com.poc.law.query;   

import java.io.Serializable;
import java.util.List;

/**
 * Query Condition class for LawyerWritingTemplateTypeQuery
 */
public class LawyerWritingTemplateTypeQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private List<String> lawyerWritingTemplateTypeList;
    
    public List<String> getLawyerWritingTemplateTypeList(){
        return this.lawyerWritingTemplateTypeList;
    }
    
    public void setLawyerWritingTemplateTypeList(List<String> lawyerWritingTemplateTypeList){
        this.lawyerWritingTemplateTypeList = lawyerWritingTemplateTypeList;
    }
        

    private List<String> lawyerWritingTemplateClassificationList;
    
    public List<String> getLawyerWritingTemplateClassificationList(){
        return this.lawyerWritingTemplateClassificationList;
    }
    
    public void setLawyerWritingTemplateClassificationList(List<String> lawyerWritingTemplateClassificationList){
        this.lawyerWritingTemplateClassificationList = lawyerWritingTemplateClassificationList;
    }
        

    private java.lang.String lawyerWritingTemplateName;
    
    public java.lang.String getLawyerWritingTemplateName(){
        return this.lawyerWritingTemplateName;
    }
    
    public void setLawyerWritingTemplateName(java.lang.String lawyerWritingTemplateName){
        this.lawyerWritingTemplateName = lawyerWritingTemplateName;
    }
        
}